html {overflow-y: scroll;}
.image {margin:0 0 0 50px}
.fleft {float:left}
.fright {float:right}
.fcenter {float:none;text-align:center}
.fclear {clear:both}
.inner_copy {border:0;color:#f00;float:left;width:50% !important;margin:-100% 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:11px}
.bold {font-weight:bold}
.italic {font-style:italic}
.update {font-style:italic; padding-left:5px; font-family:Courier New; font-size:12px;}
/*body {margin:0;padding:0;background:#F8F8F8;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:#464032}*/
body {margin:0;padding:0;
background-image: linear-gradient(bottom, rgb(201,201,201) 34%, rgb(235,235,235) 67%, rgb(255,255,255) 84%);
background-image: -o-linear-gradient(bottom, rgb(201,201,201) 34%, rgb(235,235,235) 67%, rgb(255,255,255) 84%);
background-image: -moz-linear-gradient(bottom, rgb(201,201,201) 34%, rgb(235,235,235) 67%, rgb(255,255,255) 84%);
background-image: -webkit-linear-gradient(bottom, rgb(201,201,201) 34%, rgb(235,235,235) 67%, rgb(255,255,255) 84%);
background-image: -ms-linear-gradient(bottom, rgb(201,201,201) 34%, rgb(235,235,235) 67%, rgb(255,255,255) 84%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.34, rgb(201,201,201)),
	color-stop(0.67, rgb(235,235,235)),
	color-stop(0.84, rgb(255,255,255))
);
font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:#464032}
h1, h2, h3 {margin:0;padding:0;font-weight:normal;color:#221D1D}
h1 {font-size:2em}
h2 {font-size:2.4em}
h3 {font-size:1.6em}
p, ul, ol {margin-top:0;line-height:180%}
ul, ol {}
a {text-decoration:none;color:#D00000; font-weight:bold}
a:hover {}
#wrapper {width:1055px;margin:0 auto;padding:0}
/* Header */
#header {width:840px;height:100px;margin:0 auto; background:#FFFFFF}
/* Logo */
#logo {float:center;height:50px;margin:0;color:#000; font-family:arial}
#logo ul {margin:0;padding:0;list-style:none}
#logo li {margin:0;padding:0}
#logo h1 {margin:0;padding:12px 0 0 0}
#logo h1 {float:left;padding-left:60px;letter-spacing:-1px;color:#D00000; font-size:3.3em; font-family:Impact}
#logo p {float:left;margin:0;padding:2px 0 0 180px;font-size:1.5em;color:#5E4E38} 
#logo p a {color:#5E4E38}
#logo a {border:none;background:none;text-decoration:none;color:#A83A01}
/* Contact */
#contact {float:right;width:260px;height:inherit;padding:20px 0 40px 0;line-height: 20px;}
#contact .image {margin:0 0 0 45px}
#contact img {border:0px solid #737373;}
#contact h4 {padding:20px 0 0 20px; margin:0; color:#5E4E38; font-size:20px;}
#contact h5 {padding:20px 0 0 20px; margin:0; color:#5E4E38; font-size:13px; font-weight:bold}
#contact h1 {padding:0 0 0 20px; margin:0; color:#5E4E38; font-size:12px; text-align:left}
/* Menu */
#menu {width:1200px;height:60px;margin:0 auto;padding:0;background:#777777}
#menu ul {margin:0 0 0 100px;padding:0;list-style:none;line-height:normal}
#menu li {float:left}
#menu a {display:block;height:50px;margin-bottom:10px;padding:10px 20px 0 20px;text-decoration:none;text-align:center;text-transform:uppercase;font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;color:#fff;border:none}
#menu a:hover, #menu .current_page_item a {background:#D00000;text-decoration:none}
#menu .current_page_item a {background:#E00000;color:#fff}
/* Page */
#page {width:100%;padding:20px 0px 5px 0px;overflow:hidden;float:left;position:relative;clear:both;}
/* Content */
#content {float:right;width:640px;padding:0;background:#fff;}
.white {font-weight:bold; color:#FFF; text-align:center; text-transform:uppercase}
.post {margin-bottom:15px}
.post-bgtop {}
.post-bgbtm {}
.post .title {margin-bottom:10px;padding:12px 0 0 0;letter-spacing:-.5px;color:#D00000}
.post .title a {color:#221D1D;border:none}
.post .entry {padding:0 0 20px 0;padding-bottom:20px;text-align:justify}
.links {padding-top:20px;font-size:12px;font-weight:bold}
/* Sidebar */
#sidebar {float:left;width:260px;height:auto;padding:0;color:#787878;}
#sidebar ul {margin:0;padding:0;list-style:none}
#sidebar li {margin:0;padding:0}
/* Footer */
#footer {width:1080px;height:50px;margin:0 auto;padding:0 0 0 0;border-top:10px solid #777777;font-family:Arial,Helvetica,sans-serif}
#footer p {margin:0;padding-top:5px;line-height:normal;font-size:11px;text-transform:uppercase;text-align:center;color:#444}
#footer a {color:#444; font-weight:bold}

/* my design */

#containerA {
clear: both;
float: left;
overflow: hidden;
position: relative;
width: 110%;
background: #e7e7e7;
margin: 10px 10px;
}

#containerB {
background: none repeat scroll 0 0 #FFFFFF;
float: left;
left: 260px;
position: relative;
width: 200%;
}

#colLeft {
float: left;
position: relative;
right: 260px;
width: 260px;
}

#colRightWrapper {
float: right;
padding-bottom: 1em;
position: relative;
right: 200px;
width: 50%;
}

#colRight {
margin: 0 100px 0 240px;
overflow: hidden;
position: relative;
right: 100%;
}
